The authenticated user.
GET
/api/v1/me
const url = 'https://example.com/api/v1/me';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/meResponses
Section titled “Responses”Media typeapplication/json
object
id
required
string
email
required
string
display_name
string | null
via
required
How the request was authenticated: session or token.
string
must_change_password
required
The temporary password must be replaced (POST /me/password) before
anything else is allowed.
boolean
Examplegenerated
{ "id": "example", "email": "example", "display_name": "example", "via": "example", "must_change_password": true}Not authenticated
Media typeapplication/json
Problem Details body.
object
code
required
Stable machine-readable code, e.g. forbidden.
string
title
required
Short human readable title.
string
status
required
HTTP status.
integer format: int32
detail
Details, if safe to expose.
string | null
Example
{ "code": "forbidden"}